
海思wifi7 - Bug #3525

2.4.13.无线桥接路由器的下挂设备识别和流量区分(三地址模式，仅针对Wi-Fi形态),进行文件上传时，打开其他网页速度明显变慢

06/18/2025 15:15 - 天驰 王

Status: Closed Start date: 06/18/2025

Priority: Normal Due date:  

Assignee: 天驰 王 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 20250616115740_d7fbf75f 复现概率: 100%

Description

步骤：

1.家庭网关无线桥接连接一台e-Link路由器AP1（三地址模式），PC1和PC2分别通过有线连接和无线连接到AP1；

2.PC1下载100M文件、上传100M文件；PC2下载200M文件、上传200M文件；

3.在进行文件上传时，web打开其他网页浏览

实际结果：

进行文件上传时，打开网页速度明显变慢，需要等待几分钟才加载出来

History

#1 - 06/18/2025 17:33 - 天驰 王

2.4.14.无线桥接路由器的下挂设备识别和流量区分测试(四地址模式，仅针对Wi-Fi形态)  ,进行文件上传时，其他网页无法打开

#2 - 07/11/2025 18:05 - 家衡 付

- Assignee changed from 良缘 彭 to 天驰 王

复测

#3 - 07/14/2025 14:44 - 天驰 王

- Status changed from New to Closed

Files
